<Animations>
  <Animation Name="Paddockram1idle0" DesignName="Paddockram1idle0" Delay="100" Type="Forward">
    <Frame FileName="frame_0050">
      <Sprite Left="25" Top="0" Width="23" Height="24" Rotate="False" X="28" Y="16" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="23" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="29" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0051">
      <Sprite Left="0" Top="0" Width="23" Height="24" Rotate="False" X="28" Y="16" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="23" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="29" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0052">
      <Sprite Left="75" Top="26" Width="23" Height="23" Rotate="False" X="28" Y="17" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="23" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="29" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0053">
      <Sprite Left="25" Top="51" Width="23" Height="23" Rotate="False" X="28" Y="17" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="23" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="29" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0054">
      <Sprite Left="0" Top="51" Width="23" Height="23" Rotate="False" X="28" Y="17" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="23" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="29" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0055">
      <Sprite Left="100" Top="26" Width="23" Height="23" Rotate="False" X="28" Y="17" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="23" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="29" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0056">
      <Sprite Left="50" Top="0" Width="23" Height="23" Rotate="False" X="28" Y="17" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="23" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="29" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0057">
      <Sprite Left="75" Top="0" Width="23" Height="23" Rotate="False" X="28" Y="17" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="23" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="29" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0058">
      <Sprite Left="25" Top="26" Width="23" Height="23" Rotate="False" X="28" Y="17" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="24" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="30" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0059">
      <Sprite Left="0" Top="26" Width="23" Height="23" Rotate="False" X="28" Y="17" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="24" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="30" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0060">
      <Sprite Left="50" Top="26" Width="23" Height="23" Rotate="False" X="28" Y="17" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="24" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="30" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
    <Frame FileName="frame_0061">
      <Sprite Left="100" Top="0" Width="23" Height="23" Rotate="False" X="28" Y="17" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="0" Top="76" Width="63" Height="14" Rotate="False" X="21" Y="40" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="85" Top="76" Width="41" Height="8" Rotate="False" X="33" Y="54" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="50" Top="51" Width="20" Height="18" Rotate="False" X="0" Y="9" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="89" Top="51" Width="25" Height="13" Rotate="False" X="3" Y="27" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="72" Top="51" Width="15" Height="17" Rotate="False" X="51" Y="24" RealWidth="84" RealHeight="62" Image="0" />
      <Sprite Left="65" Top="76" Width="18" Height="11" Rotate="False" X="66" Y="30" RealWidth="84" RealHeight="62" Image="0" />
    </Frame>
  </Animation>
</Animations>